# eric3.PyUnit.UnittestForm

### Classes

UnittestForm |

### Functions

None

## UnittestForm

### Derived from

QWidget

### Methods

UnittestForm |
__tr |
handleErrorHighlighted |
handleFileDialog |
handleListboxDoubleClick |
handleStartTest |
handleStopTest |
languageChange |

### UnittestForm (Constructor)

UnittestForm(parent = None, name = None, fl = 0)

### UnittestForm.__tr

__tr(s, c = None)

### UnittestForm.handleErrorHighlighted

handleErrorHighlighted(a0)

### UnittestForm.handleFileDialog

handleFileDialog()

### UnittestForm.handleListboxDoubleClick

handleListboxDoubleClick(a0)

### UnittestForm.handleStartTest

handleStartTest()

### UnittestForm.handleStopTest

handleStopTest()

### UnittestForm.languageChange

languageChange()
Up